{
  "outfit_id": "latex_maid_illustrious",
  "outfit_name": "Latex Maid Illustrious",
  "wardrobe": {
    "full_body": "",
    "headwear": "maid_headdress",
    "top": "tube_top, puffy_sleeves, long_sleeves",
    "bottom": "frilled_skirt, waist_apron",
    "legwear": "thighhighs",
    "footwear": "thigh_boots, high_heel_boots",
    "hands": "latex_gloves, wrist_cuffs",
    "accessories": "wing_collar, bowtie"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Latex_Maid_Illustrious.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "latex maid",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "latex",
    "shiny_clothes",
    "cleavage",
    "maid_uniform",
    "uniform"
  ]
}
